#tech{
	display: none;
}

#techBg { 
    background-image: url("bg/techBg.jpg");
}

#sloganTech{
    color: white;
}

#scrollTechSVG{
	position: absolute;
	left: 50%;
	bottom: 12vh;
}

#scrollTechICO{
	position: absolute;
	left: 50%;
	bottom: 4vh;
	-webkit-transform: translate(-50%, 0%);
            transform: translate(-50%, 0%);
    cursor: pointer;
}

.tittleTech{
	width: 100%;
	margin-top: 100px;
	text-align: center;
}

.tittleTech h2{
	margin-bottom: 0;
	color: #333;
}

.contentTech{
	margin-top: 50px;
	text-align: center;
	margin-bottom: 150px;
}

.contentTech h2{
	font-family: akrobat-black;
	color: #B11623;
	font-size: 14px;
}

.contentTech p{
	font-weight: 300;
	color: #333;
	font-size: 12px;
}

.icosTech{
	width: 200px;
	height: 200px;
	position: absolute;
	left: 50%;
	-webkit-transform: translate(-50%);
            transform: translate(-50%);
}

.bgTechs1{
	/*top: 25px;
	left: 29px;*/
	position: absolute;
	left: 50%;
	top: 60%;
	-webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
	-webkit-clip-path: url(#cutTech);
	        clip-path: url(#cutTech);
	z-index: -1;
}

.rightContentTech{
	text-align: left;
	padding-left: 60%;
	padding-right: 10%;
	padding-top: 50px;
}

.leftContentTech{
	text-align: right;
	padding-right: 60%;
	padding-left: 10%;
	padding-top: 50px;
}